prefix=/opt/local
exec_prefix=/opt/local/bin
libdir=/opt/local/lib
includedir=/opt/local/include/xmms2

Name: xmms2-plugin
Description: XMMS Generation 2
Requires:
Version: 0.9.5 DrPong (git commit: Unknown)
Libs: -L${libdir}  
Cflags: -I${includedir}
